EPiServer 4.61 on Visual Studio 2012

Vote:
 

Is it possible to develop an EPiServer 4.61 site on Visual Studio 2012?

Any special configuration needed?

#63062
Nov 08, 2012 13:14
Vote:
 

It depends on what framework you are running you website. Not sure how far back 2012 will support .net versions. It might work if you managed it to work on 2010. But I would sugest you try to upgrade or build a new website, much more fun :)

#64116
Dec 11, 2012 9:54
Vote:
 

I have an Episerver 4.6 solution, will this work if upgraded to a Visual 2012 solution?

 

thanks

#64822
Jan 10, 2013 17:07
Vote:
 

You will have to try. if .net 2.0 i might work maybe. not sure you can make it run on your local machine though.

#64828
Jan 10, 2013 22:01